» Ubuntu » Пакети

Error

two or more packages specified (live-installer natty)